+++
title = "Fonctionnement"
+++

<div style="text-align:center">
	<img style="max-width: 100%" alt="Librezo en pièces détachées" src="/img/drawings/fonctionnement.webp" aria-hidden/>
</div>

<h2 class="title-bar nonarrower" style="margin-top: 64px;">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2 nonarrower" style="margin-top: 32px;">Accompagnements optionnels</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

<h2 class="title-bar nonarrower" style="margin-top: 64px;">Avec les client·es</h2>

Le client contacte Librezo pour obtenir un devis.

Librezo trouve le prestataire compétent pour le projet, qui établit son devis directement au client.

Une fois le devis validé, le client paie 30% d’acompte.

Quand la prestation est terminée et que le service créé est fonctionnel, le prestataire envoie sa facture au client qui règle les 70% restants.

Toute prestation est payable à 30 jours maximum.

### Maintenance de projet

Librezo propose de la maintenance sur les projets et développements conçus par ses prestataires et/ou qui rentrent dans le cadre de sa charte. Cette maintenance peut être effectuée à distance.

Dans le cadre d’un contrat de maintenance ou de monitoring, il est possible de régler un forfait à l’année ou de payer à l’heure. La facture annuelle peut être réglée en totalité au prestataire au début (ou à date anniversaire), au semestre ou au trimestre, et les prestataires intervenant sur le projet facturent mensuellement leur temps passé.

<h2 class="title-bar nonarrower" style="margin-top: 64px;">Avec nos membres</h2>

- Tout·e libriste souhaitant rejoindre le collectif est libre d'en faire la demande, qui sera étudiée par les autres membres avant cooptation. Il faut cependant avoir sa propre structure pour devenir prestataire (micro-entreprise, association, entreprise, etc...) ainsi que des compétences et une expertise à apporter, quel que soit son domaine d'action.
- La gouvernance du collectif est collégiale. Chaque membre dispose d'une seule voix.
- Les membres prestataires s'acquittent eux-mêmes de leurs formalités administratives et financières. Le collectif ne gère pas la comptabilité de ses membres.
